package com.ssj.service.conch.teacher.library.dto;

import java.io.Serializable;

/**
 * @author yrf
 * @description
 * @time 2019/10/31 17:28
 */
public class WrongQuestionDetailDTO implements Serializable {

    private static final long serialVersionUID = -2978387822223199339L;

    private String homeworkPictureUrl;
    private String studentName;
    private String studentPhoto;

    public String getHomeworkPictureUrl() {
        return homeworkPictureUrl;
    }

    public void setHomeworkPictureUrl(String homeworkPictureUrl) {
        this.homeworkPictureUrl = homeworkPictureUrl;
    }

    public String getStudentName() {
        return studentName;
    }

    public void setStudentName(String studentName) {
        this.studentName = studentName;
    }

    public String getStudentPhoto() {
        return studentPhoto;
    }

    public void setStudentPhoto(String studentPhoto) {
        this.studentPhoto = studentPhoto;
    }
}
